.gallery-management-section .management-box img
{
    width: 100%;
}
.gallery-management-section .management-box h4
{
    font-size: 28px;
}
.gallery-management-section .management-box p
{
    font-size: 1.8rem;
    color:#000000;
}
.gallery-management-section .management-box
{
    margin-bottom:20px;
}
.gallery-management-section .management-box .img-wrapper,
.gallery-facility-section .media-gallery-wrapper .img-wrapper
{
    position: relative;
}
.gallery-management-section .management-box .img-wrapper .hoverdownload,
.gallery-facility-section .img-wrapper .hoverdownload
{
    height: 100%;
    width: 100%;
    background: #ffffff9e;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 0.3s;
    padding: 16px 30px;
    text-align: center;
    box-sizing: border-box;
    opacity: 0;
}
.gallery-management-section .management-box .img-wrapper:hover .hoverdownload,
.gallery-facility-section .img-wrapper:hover .hoverdownload
{
    opacity: 1;
}
.gallery-management-section .management-box .hoverdownload a,
.gallery-facility-section .img-wrapper .hoverdownload a
{
    font-size: 30px;
    margin: 0 10px;
}
.gallery-management-section .management-box .hoverdownload .donwload-link,
.gallery-facility-section .img-wrapper .hoverdownload .donwload-link
{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
}